/* @override 
	https://2026.prattes.at/templates/prattes26/css/editor.css?* */

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	
}

body {
	font: 12px/1.4em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #515151;
}
h1, h2, h3, h4, h5, h6 {
}
h1 {
	font-weight: normal;
	font-style: normal;
}
h2 {
	font-weight: normal;
	font-style: normal;
}

p {
	margin: 0;
	padding: 0px 0px 25px;
}

a img {
	border-width: 0px!important;
	border-style: none;
}
h2 a {
	text-decoration: none;
}

.bild-links, .bild-rechts {
	font-size: 11px;
	line-height: 120%;
	width: auto;
	width: 40%;
}
.bild-links {
	clear: both;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.bild-rechts {
	clear: both;
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
ol, ul {
	margin: 0px 0px 0 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.contentbox {
	background-color: #fff;
}
.textblau {
	color: #085ea8;
}
.clear {
	clear: both;
}

.box:after, .elemente:after, ul.zweispaltig:after, .materialien ul::after, .spalten::after, .breit::after, .breit .text ul::after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.spalten {
	clear: both;

	padding-top: 10px;
}
.spalten .spalte {
	width: 33.3%;
	float: left;
}
.spalten .element  {
	margin-right: 10px;
	margin-left: 10px;
	background-color: #fff;
	
}
.spalten .abstand {
	padding: 5px 15px 0;
}
.zweispaltig.spalten {
	margin-right: -10px;
	margin-left: -10px;
}
.zweispaltig.spalten .spalte {
	width: 50%;
	float: left;
}

.contentbox.rot {
	background-color: #9d262b;
	color: #faf8ea;
	padding-bottom: 25px !important;
	padding-top: 0!important;
}

.rot a {
	color: #fff;
}
.rot a:hover {
	color: #c6989a;
}
.contentbox.muster {
	padding-top: 40px!important;
	margin-top: 30px!important;
}
@media (max-width: 990px) {  

	ul.dreispaltig > li {
		float: left;
		width: 50%;
	}
	.spalten .abstand {
		padding: 10px 10px 0;
	}
	.spalten {
	
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.spalten .spalte {
		width: 100%;
		float: none;
	}
}
@media (max-width: 767px) { 
	.bild-links, .bild-rechts {
		float: none;
		display: block;
		padding: 0;
		margin: 0;
		text-align: center;
		padding-bottom: 15px;
		width: 100%;
	}

	.spalten .element {
		margin-left: 0;
		margin-right: 0;
		height: auto;
	}

	.zweispaltig.spalten .spalte {
		width: 100%;
		float: none;
	}


}
.team {
	text-align: center;
}

.team .element {
	width: 24%;
	float: none;
	margin: 0;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
.team .element .bild {
	padding-right: 40px;
	padding-left: 40px;
}
.team .element .text {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
}
.team .element .text p {
	padding-top: 10px;
}

@media (max-width: 990px) { 
	.team .element {
		width: 30%;

	}
}
@media (max-width: 767px) { 
	.team .element {
		width: 100%;
	
	}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
}
/* Large desktop */
@media (min-width: 1200px) { 
}




